/**
 * @file
 * Navigation Styling
 */


/*
 * The active item in a Drupal menu
 */
li a.active {
  color: #000;
}

/*
 * Navigation bar
 */
 
#navigation {
  /* overflow: hidden; /* Sometimes you want to prevent overlapping with main div. */
  /*padding-bottom: 5px;*/
  margin-right: 15px;
}

#navigation div.block-menu{
    float: left;
}

#navigation ul.links, /* Main menu and secondary menu links */
#navigation .content ul /* Menu block links */ {
  margin: 0;
  padding: 0;
  text-align: left; /* LTR */
  float: left;
}

#navigation ul.links li, /* A simple method to get navigation links to appear in one line. */
#navigation .content li {
  float: left; /* LTR */
  list-style-image: none;
  list-style-type: none;
  /*padding: 0 10px 0 0; /* LTR */
}

#navigation ul.links li a,
#navigation .content li a{
    border-left: 1px solid black;
    padding-left: 10px;
}

#navigation ul.links li.first a,
#navigation .content li.first a{
    border: none;
}

.region-navigation {
    float: left;
}

/*
 * Main menu and Secondary menu links
 */
#main-menu {
}

#secondary-menu {
  float: right;
}

/*
 * Menu blocks
 */
.block-menu {
}

/*
 * "Menu block" blocks
 *
 * Drupal core has limited ways in which it can display its menus. To get around
 * these limitations, see http://drupal.org/project/menu_block
 */
.block-menu-block {
}

#block-system-main-menu ul.menu{
    padding-left: 0;
    margin-top: 40px;
}

#block-system-main-menu ul.menu li{
    list-style: none none;
    background: transparent url('../images/menubalk_grijs.png') no-repeat top left;
    padding-left: 40px;
    padding-top: 7px;
    /*width: 100%;*/
    min-height: 24px;
    font-size: 1.2em;    
}
#block-system-main-menu ul.menu li ul.menu{
    margin-top: 10px;
}

#block-system-main-menu ul.menu li ul.menu li{
    background: transparent url('../images/bullet-arrow-grey.jpg') no-repeat top left;
    font-size: 0.9em; 
    padding-left: 15px;
    padding-top: 0px;
}

#block-system-main-menu ul.menu li ul.menu li.active-trail{
    background: transparent url('../images/bullet-arrow-green.jpg') no-repeat top left;
}

#block-system-main-menu ul.menu li a{
    color: #8f8f8f;
}

#block-system-main-menu ul.menu li a.active-trail{
    color: #207567;
}

#block-system-main-menu ul.menu li.active-trail{
    background: transparent url('../images/menubalk_groen.png') no-repeat top left;
}

.region-bottom{
    text-align:center;
    overflow: hidden;
}

.region-bottom ul{
    list-style: none;
    padding: 0;
    margin: 0;
    float: left;
    left: 50%;
    position: relative;
    text-align: center;
}

.region-bottom ul li{
    list-style: none;
    font-size: 0.75em;
    color: #7a7a7a;
    float: left;
    left: -50%;
    position: relative;
    padding: 0 10px;
    border-left: 1px solid #797979;
}

.region-bottom ul li.first{
    border-left: none;
}

.region-bottom ul li a{
    color: #7a7a7a;
}

#topnav{
    float: right;
    margin-right: 15px;
    margin-top: 35px;
}

#topnav ul, #topnav ul a{
    color: #797979;
}

#topnav ul a.active{
    color: #207567;
}

body.front #topnav ul, body.front #topnav ul a{
    color: white;
}

body.front #topnav ul a.active{
    color: white;
}

#topnav ul li{
    float: left;
    padding: 0 5px;
    border-left: 1px solid #797979;
    list-style-image: none;
    list-style-type: none;
    line-height: 1em;
}

#topnav ul li.first{
    border: 0px;
}